.controlgroup-textinput{
    padding-top: .22em;
    padding-bottom: .22em;
}
.ui-selectmenu.ui-popup .ui-input-search {
    margin-left: .5em;
    margin-right: .5em;
}
.ui-selectmenu.ui-dialog .ui-content {
    padding-top: 0;
}
.ui-selectmenu.ui-dialog .ui-selectmenu-list {
    margin-top: 0;
}
.ui-selectmenu.ui-popup .ui-selectmenu-list li.ui-first-child .ui-btn {
    border-top-width: 1px;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.ui-selectmenu.ui-dialog .ui-header {
    border-bottom-width: 1px;
}
.text-right{
    text-align: right;
}
.text-left{
    text-align: left;
}

.text-center{
    text-align: center;
}
.text-center * {
    margin: 0 auto;
}
.table th,.table2 th{
    background: #1b1b1b;
    color: #fff;
}
.table th,.table td,.table2 th,.table2 td{
    border: 1px solid #000;
    padding: 0.5em 1em;
}
.table,.table tr,.table td,.table2,.table2{
    width: 100%;
    border-spacing: 0;
}
.ui-btn.deleteItem{
    margin: 0em;
}

.gridItems{
    margin-right: .3125em;
    margin-left: .3125em;
    padding-right: .3125em;
    padding-left: .3125em;
    margin-top: .5em;
    margin-bottom: .5em;
}

.fit{
    width:1%;
    white-space: nowrap;
}

/*@media screen and (min-width: 800px)
{
    body{
        font-size: 1.5em;
    }
}*/
